/*#############################################################
Name:			Chesapeake
Date:			2009-07-13
Description:	A modified theme for the Chesapeake Bay Executive Order
Author:			Guy Stephens (based on CoffeeHouse theme by Michael Sivers *
URL:			

* Notice: This theme is based on the CoffeeHouse
theme by Michael Sivers.

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html { min-height: 100%; } 
* {	margin: 0; padding: 0; }
a { color: #048; }
a:hover { color: #06C; }
a img { border: none; }
/* body { background-color: #B4C1DC; background-image: url('img/body.jpg'); background-repeat: repeat-x; color: #444; font: normal 65.0% Lucida Sans Unicode, Lucida Grande, sans-serif; padding-top: 40px; } */
body {background: #aac474 url(img/bg.jpg) center top repeat-y; color: #444; font: normal 65.0% Lucida Sans Unicode, Lucida Grande, sans-serif;  }

.outerouter {  }
p,code,ul { padding-bottom: 1.2em; }
li { list-style: none; }
h1 { font: normal 1.7em Lucida Sans Unicode, Lucida Grande, sans-serif; }
h2 { font: bold 1.5em Lucida Sans Unicode, Lucida Grande, sans-serif; }
h3 { font: bold 1.2em Lucida Sans Unicode, Lucida Grande, sans-serif; }
h4 { font: bold 0.9em Lucida Sans Unicode, Lucida Grande, sans-serif; }
h5 { font: normal 0.8em Lucida Sans Unicode, Lucida Grande, sans-serif; }
form,input { margin: 0; padding: 0; display: inline; }
code { background: #FFF; border: 1px solid #EEE; border-left: 6px solid #CCC; color: #333; display: block; font: normal 1em Courier New, sans-serif; line-height: 1.6em; margin-bottom: 12px; padding: 8px 10px; white-space: pre; }
blockquote { background: url(img/quote.gif) no-repeat; display: block; font-weight: bold; padding-left: 28px; }
h1,h2,h3,h4,h5 { padding-top: 6px; color: #797167; margin-bottom: 4px; }

/* misc */
.clearer { clear: both; font-size: 0; }
.left { float: left; }
.right { float: right; }

/* structure */
.inner-container { border: 2px solid #D7D7D2; background: #FFF; font-size: 1.2em; margin: 0 auto; padding: 10px; width: 906px; }
.outer-container { padding-bottom: 0px; padding-top: 0px;}

/* header & title */
.header { background: #222 url('img/header3.jpg') no-repeat; height: 225px; margin-bottom: 5px; text-align: center; }
.header .title { color: #FFF; position: relative; display: none;}
.header .title .sitename a { color: #FFF; font: normal 3em Lucida Sans Unicode, Lucida Grande, sans-serif; padding-bottom: 2px; text-decoration: none; }
.header .title .sitename { position: absolute; left: 20px; top: 40px; z-index: 101; }
.header .title .sitenameshadow { color: #000; opacity: .25; filter: alpha(opacity=25); font: normal 3em Lucida Sans Unicode, Lucida Grande, sans-serif; padding-bottom: 2px; text-decoration: none; position: absolute; left: 23px; top: 43px; z-index: 100; }
.header .title a:hover { border-color: #F60; }
.header .title .slogan { font: normal 1.1em Lucida Sans Unicode, Lucida Grande, sans-serif; padding-top: 6px; position: absolute; left: 22px; top: 80px; }

/* footer */
.footer { background: #000000; color: #c1c1c0; font: bold 1em; margin-top: 5px; padding: 10px 12px; }
.footer a { color: #F7F7F2; text-decoration: none; }
.footer a:hover { color: #FFC; }

/* main */
.main { background: url(img/main2.gif) repeat-y; border-top: 4px solid #FFF; padding: 8px 12px 0 0; }

/*horizontal navigation */

.adminpath { background: #9f9487; color: #FFF; font: normal 1.1em Verdana,sans-serif; padding: 8px 12px; border-top: 1px solid #ddd5d0; }
.adminpath h2 { font-weight: normal; font-size: 1em; color: #ddd5d0; display: inline; margin-right: 15px; }
.adminpath li,.adminpath ul { display: inline; }
.adminpath a { color: #FAFAFA; text-decoration: none; margin-right: 16px; text-transform: capitalize; }
.adminpath a:hover { color: #FFE; text-decoration: underline; }

ul.main-navi {
	width:887px;
	height:55px;
	float:right;
	background-color: #000000;
	padding: 0 0 0 19px;
	margin: 2px 0 2px 0;
}

ul.main-navi li{
	float:left;
	height:55px;
	margin: 0 8px 0 0;
	
}

ul.main-navi li a.Home {
	display:block;
	background:url(img/nav4.gif) -20px 0 no-repeat;
	height:55px;
	width:60px;
	text-indent:-9999px;
}

ul.main-navi li a.Home-active {
	display:block;
	background:url(img/nav4.gif) -20px -111px no-repeat;
	height:55px;
	width:60px;
	text-indent:-9999px;
}

ul.main-navi li a.Home:hover {
	background-position:-20px -55px;
}

ul.main-navi li a.About {
	display:block;
	background:url(img/nav4.gif) -90px 0 no-repeat;
	height:55px;
	width:125px;
	text-indent:-9999px;
}


ul.main-navi li a.About-active {
	display:block;
	background:url(img/nav4.gif) -90px -111px no-repeat;
	height:55px;
	width:125px;
	text-indent:-9999px;
}

ul.main-navi li a.About:hover {
	background-position:-90px -55px;
}

ul.main-navi li a.Blog {
	display:block;
	background:url(img/nav4.gif) -230px 0 no-repeat;
	height:55px;
	width:90px;
	text-indent:-9999px;
}

ul.main-navi li a.Blog-active {
	display:block;
	background:url(img/nav4.gif) -230px -111px no-repeat;
	height:55px;
	width:90px;
	text-indent:-9999px;
}

ul.main-navi li a.Blog:hover {
	background-position:-230px -55px;
}

ul.main-navi li a.Reports {
	display:block;
	background:url(img/nav4.gif) -325px 0 no-repeat;
	height:55px;
	width:180px;
	text-indent:-9999px;
}

ul.main-navi li a.Reports-active  {
	display:block;
	background:url(img/nav4.gif) -325px -111px no-repeat;
	height:55px;
	width:180px;
	text-indent:-9999px;
}
ul.main-navi li a.Reports:hover {
	background-position:-325px -55px;
}


ul.main-navi li a.Events {
	display:block;
	background:url(img/nav4.gif) -520px 0 no-repeat;
	height:55px;
	width:100px;
	text-indent:-9999px;
}

ul.main-navi li a.Events-active {
	display:block;
	background:url(img/nav4.gif) -520px -111px no-repeat;
	height:55px;
	width:100px;
	text-indent:-9999px;
}

ul.main-navi li a.Events:hover {
	background-position:-520px -55px;
}
ul.main-navi li a.Media {
	display:block;
	background:url(img/nav4.gif) -620px 0 no-repeat;
	height:55px;
	width:125px;
	text-indent:-9999px;
}

ul.main-navi li a.Media-active {
	display:block;
	background:url(img/nav4.gif) -620px -111px no-repeat;
	height:55px;
	width:125px;
	text-indent:-9999px;
}

ul.main-navi li a.Media:hover {
	background-position:-620px -55px;
}

ul.main-navi li a.Contact {
	display:block;
	background:url(img/nav4.gif) -750px 0 no-repeat;
	height:55px;
	width:151px;
	text-indent:-9999px;
}

ul.main-navi li a.Contact-active {
	display:block;
	background:url(img/nav4.gif) -750px -111px no-repeat;
	height:55px;
	width:151px;
	text-indent:-9999px;
}

ul.main-navi li a.Contact:hover {
	background-position:-750px -55px;
}


/* navigation */
.navigation { float: left; width: 196px; padding: 0px 15px 0px 7px; }
.navigation .block { margin-bottom: 28px; padding-bottom: 15px; border-bottom: 1px dotted #888888}
.navigation h2 { color: #585858; font: bold 1.1em Arial,sans-serif; line-height: 1.4em; margin-bottom: 10px; padding-left: 0px; border-bottom: 1px dashed #D2C2B2; }
.navigation ul { padding: 0; margin: 0; text-transform: capitalize; }
.navigation li { display: block; font-size: 1.0em; color: #333; padding: 2px 0 2px 0; margin-left: 12px; border-bottom: 0px dashed #D2C2B2; text-decoration: none; }
.navigation li ul li { border-bottom: 1px dashed #D2C2B2; }
.navigation li a { color: #333; text-decoration: none; }
.navigation li img { padding-right: 5px; }
.navigation li a:hover { background: #797167; color: #FAFAFA; }
.search {background:url(img/search.jpg); width: 196px; height: 28px; margin: 0 0 15px 0;}
.search h2 {display: none;}
.connected {background:url(img/connected.jpg); width: 196px; height: 28px; margin: 0 0 15px 0;}
.connected h2 {display: none;}
.twitter {background:url(img/twitter.jpg); width: 196px; height: 28px; margin: 0 0 10px 0;}
.twitter h2 {display: none;}
.learn {background:url(img/learn.jpg); width: 196px; height: 28px; margin: 0 0 15px 0;}
.learn h2 {display: none;}


/* content */
.content h1 {margin-bottom: 10px; color: #c46a34;}
.content { float: right; width: 668px; font-family: Georgia, "Times New Roman", Times, Serif; font-size: 1.2em;}
.content .descr { color: #999; font-size: .8em; margin-bottom: 15px; }
.content li { list-style: url(img/arrow.gif); margin-left: 22px; margin-bottom: 11px; }
.content p { line-height: 1.5em; }

/* posts */
.post h1 { margin: 0px 0px 5px 0px; font-size: 1.2em;}
/* .post h1 a { border-bottom: 1px dashed #AAA; color: #666; text-decoration: none; padding-bottom: 3px; } */
.post h1 a { color: #c46a34; text-decoration: none; padding-bottom: 0px; }
.post h1 a:hover { border-color: #06C; color: #553; }
.post { margin: 2px 0 2px; }
.post .entry {margin: 10px 0 20px 0; line-height: 1.4em;}
.post .info{ background: #F5F5F5; border: 1px solid #E3E4E4; color: #333; margin: 2px 0 10px 0; padding: 5px 10px; }
.post img { margin: 4px 0; }
.post a img { }
.post a:hover img { border-color: #CCC; }
.post .info {margin: 0 0 35px 0; font-size: 8pt;}
.info a { text-decoration: none; }
.info a:hover { text-decoration: underline; }
.post .info .transformtext { text-transform: capitalize; }
.post .info tr { height: 20px; }
.post .info td p.feedburnerFlareBlock { display:inline; font-size: 1em; }
.postadminlinks { margin: 4px 0 0 0; border-top: 1px dashed #D2C2B2; padding: 4px 0 0 0; }

/* related posts */
#relatedPosts a { display: block; margin-top: 5px; margin-left: 15px; margin-bottom: 5px; font-size: 1.1em; }

/* comments */
.comment { border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; padding-top: 5px; margin-bottom: 5px; padding-bottom: 0px; }
.commentForm h1 {font-size: 1.1em;}
.comment .date { text-align: left; margin: 0; padding: 3px 0px; }
.comment .author { margin: 0; text-align: left; padding-top: 3px; margin: 5px 0px 3px 0px; clear: both; }
.self { background-color:#F5F5F5; }
.comment .gravatar { float: right; width: 80px; margin: 5px 5px 5px 5px; }
.comment .gravatar img { height: 80px; width: 80px; }
.comment .content { float:left; min-height: 85px; width: 440px; margin: 5px 0 0 0px; }
.commentForm { padding: 5px; }
.commentForm label { float: left; display: block; width: 80px; }
.commentForm input { width: 130px; }
.commentForm textarea { width: 100%; height: 150px; }

/* archive */
#archive { padding: 10px; }
#archive h1 { margin: 0; padding-bottom: 9px; }
#archive h2 { border-bottom: 1px solid silver; padding-bottom: 4px; font-size: 12px; margin-bottom: 10px; }
#archive h2 img { margin-right: 3px; }
#archive ul { list-style-type: square; margin: 0 10px; padding: 10px; }
#archive ul li { margin-right: 20px; }
#archive table { width: 100%; border-collapse: collapse; }
#archive table td, #archive table th { text-align: left; }
#archive table td { text-align: left; border-bottom: 1px solid #D8D8D8; padding: 2px 0; }
#archive .date { width: 90px; }
#archive .comments { /*width: 70px;*/ text-align: center; }
#archive .rating { /*width: 70px;*/ text-align: center; }

/* tag cloud */
#tagcloud { margin-bottom: 10px; white-space: normal; }
#tagcloud li { display: inline; }
#tagcloud a { margin-right: 4px; display: inline; color: #333; text-decoration: none; }
#tagcloud a:hover { background: #797167; color: #FAFAFA; }
#tagcloud a.biggest { font-size: 16px; }
#tagcloud a.big { font-size: 14px; }
#tagcloud a.medium { font-size: 12px; }
#tagcloud a.small { font-size: 10px; }
#tagcloud a.smallest { font-size: 9px; }

/* blogroll */
#blogroll { font-size:1em; border:0; }
#blogroll ul li ul li { font-size:.8em; padding-left: 10px; border: 0; border-top: 1px dashed #D2C2B2; }

/* search */
#searchbox { font-size: 11px;}
#searchbutton { height: 21px; font-size: 11px; margin-left: 5px;}
#searchfield { width: 115px; }
#searchcomments { margin-right: 4px; }

/* star rating */
.rating p { display: inline; position: relative; top: 14px; left: 55px; }
.star-rating { position: relative; width: 125px; height: 25px; overflow: hidden; list-style: none; margin: 0 0 20px 0; padding: 0; background-position: left top; }
.star-rating li { display: inline; }
.star-rating a, .star-rating .current-rating { position: absolute; top: 0; left: 0; text-indent: -1000em; height: 25px; line-height: 25px; outline: none; overflow: hidden; border: none; }
.star-rating a:hover, .star-rating a:active, .star-rating a:focus { background-position: left bottom; }
.star-rating a.one-star { width: 20%; z-index: 6; }
.star-rating a.two-stars { width: 40%; z-index: 5; }
.star-rating a.three-stars { width: 60%; z-index: 4; }
.star-rating a.four-stars { width: 80%; z-index: 3; }
.star-rating a.five-stars { width: 100%; z-index: 2; }
.star-rating .current-rating { z-index: 1; background-position: left center; margin: 0px; }

/* smaller star */
.small-star { width: 50px; height: 10px; }
.small-star, .small-star a:hover, .small-star a:active, .small-star a:focus, .small-star .current-rating { background-image: url(../../pics/star_small.gif); line-height: 10px; height: 10px; }

/* contact */
#contact { padding: 10px; }
#contact h1 { margin-top: 0; }
#contact label { display: block; padding-top: 5px; }
#contact input.field { width: 200px; }
#contact textarea { display: block; overflow: auto; width: 75%; height: 150px; margin: 0; }

/* code styles for CodeFormatter Extension*/
.csharpcode, .csharpcode pre { font-size: small; color: black; font-family: Consolas, "Courier New", Courier, Monospace; background-color: #ffffff; /*white-space: pre;*/ }
.csharpcode pre { margin: 0em; }
.csharpcode .rem { color: #008000; }
.csharpcode .kwrd { color: #0000ff; }
.csharpcode .str { color: #006080; }
.csharpcode .op { color: #0000c0; }
.csharpcode .preproc { color: #cc6633; }
.csharpcode .asp { background-color: #ffff00; }
.csharpcode .html { color: #800000; }
.csharpcode .attr { color: #ff0000; }
.csharpcode .alt { background-color: #f4f4f4; width: 100%; margin: 0em; }
.csharpcode .lnum { color: #606060; }

/* Search page */
.searchresult { margin-bottom: 20px; }
.searchresult a { font-weight: bold; }
.searchresult span.text { clear: both; display: block; margin: 3px 0; }
.searchresult span.type { display: block; }
.searchresult span.url { color: Gray; }
.searchpage ul.paging { list-style-type: none; margin:0px; margin-bottom: 20px; padding:0px; }
.searchpage ul.paging li { display: inline; border: 1px solid gray; background: #f1f1f1; margin-right: 5px; }
.searchpage ul.paging li a { padding: 5px 8px; }
.searchpage ul.paging li.active { background: #f1f1f1; border: 1px solid black;}

/* syntax highlighter */

.code { font-size: 12px; color: black; font-family: Consolas, "Courier New", Courier, Monospace; background-color: #F1F1F1; line-height: normal; }
.code p { padding: 5px; }
.code .rem { color: #008000; }
.code .kwrd { color: #0000ff; }
.code .str { color: #006080; }
.code .op { color: #0000c0; }
.code .preproc { color: #0000ff; }
.code .asp { background-color: #ffff00; }
.code .html { color: #800000; }
.code .attr { color: #ff0000; }
.code .alt {	background-color: #f4f4f4; }
.code .lnum { color: #606060;}

div.post .text a[rel] {
	padding-right:11px;
	background-repeat: no-repeat;
	background-position: right center;
}
div.post .text a[rel="me"] {	
	background-image:url('../../pics/xfn/me.gif');
}

/*-------- [ These should cascade to pick the correct icon for the contact ]--*/

/*-------- [ Normal contacts ]--*/
div.post .text a[rel~="contact"] ,
div.post .text a[rel~="acquaintance"],
div.post .text a[rel~="friend"] {
	background-image:url('../../pics/xfn/contact.gif');
}
/*-------- [ Normal contacts youve met ]--*/
div.post .text a[rel~="contact"][rel~="met"] ,
div.post .text a[rel~="acquaintance"][rel~="met"] ,
div.post .text a[rel~="friend"][rel~="met"] {
	background-image:url('../../pics/xfn/contactMet.gif');
}

/*-------- [ Colleague and co worker icon more important than contact ]--*/
div.post .text a[rel~="colleague"] ,
div.post .text a[rel~="co-worker"] {
	background-image:url('../../pics/xfn/colleague.gif');
}
/*-------- [ Colleague and co worker icon when met ]--*/
div.post .text a[rel~="colleague"][rel~="met"] ,
div.post .text a[rel~="co-worker"][rel~="met"] {
	background-image:url('../../pics/xfn/colleagueMet.gif');
}

/*-------- [ Sweethearts are more important than work!!! ]--*/
div.post .text a[rel~="muse"] ,
div.post .text a[rel~="crush"] ,  
div.post .text a[rel~="date"] ,
a[rel~="sweetheart"] {
	background-image:url('../../pics/xfn/sweet.gif');
}
/*-------- [ ...and if youve met them thats even better ]--*/
div.post .text a[rel~="muse"][rel~="met"] ,
div.post .text a[rel~="crush"][rel~="met"] ,  
div.post .text a[rel~="date"][rel~="met"] ,
div.post .text a[rel~="sweetheart"][rel~="met"] {
	background-image:url('../../pics/xfn/sweetMet.gif');
}

.commentText {font-size: 1em; color:#333;}

.partners 
{
    padding-bottom:5px;}